@charset "utf-8";
/* -------------------------------
 --CSS  好视通 www.HST.com 好视通招聘模块
 --by   市场部 Sivan 2016-11-18
 --update  v.2018-04-18
----------------------------------*/

/*----------面包屑导航---------*/ 
.fixed_nav { background-color: #E8F0F2; }
.fixed_nav .breadcrumbs { margin: 0; font-size: 14px; height: 50px; line-height: 50px !important; float: left; color: #36475a; ; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_nav .breadcrumbs .sep { color: #c7d2df; padding: 0 8px; }
.fixed_nav .breadcrumbs a { color: #36475a; }
.fixed_nav .breadcrumbs a:hover { color: #009DEB; }
.fixed_nav .breadcrumbs a.active { color: #009DEB; }
.fixed_news_nav_p { margin: 0; font-size: 14px; height: 50px; line-height: 50px !important; float: left; color: #36475a; ; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_news_nav_p a { color: #36475a; display: block; position: relative; }
.fixed_news_nav_p a:hover { color: #009DEB; }
.fixed_news_nav_p a.active { color: #009DEB; }
.fixed_nav ul.fix_nesw_nav_w { position: relative; height: 50px; line-height: 48px; overflow: hidden; margin-bottom: 0px; padding-right: 0px; padding-left: 0px; -webkit-transition: all .5s; transition: all .5s; }
.fixed_nav ul.fix_nesw_nav_w li { float: left; text-align: center; font-size: 14px; color: #36475a; height: 50px; line-height: 50px; padding: 0 40px 0 0px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_nav_p a { color: #36475a; }
.fixed_nav ul li a { color: #36475a; display: block; position: relative; }
.fixed_nav ul li a:hover { color: #009DEB; }
.fixed_nav ul li a::after { content: ""; display: block; width: 0; height: 2px; background-color: #009DEB; margin: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; top: auto; transition: all 0.3s ease; }
.fixed_nav ul li a:hover::after, .fixed_nav ul li a.active::after { content: ""; display: block; width: calc(100% - 0px); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.fixed_nav ul.fix_nesw_nav_w li:nth-last-of-type(1) { padding: 0px; }

@media (max-width:420px) {
.fixed_nav ul li { display: inline-block; *display: inline;
}
.fixed_nav, .fixed_nav.isStuck { background-color: rgba(245, 245, 245, .95); height: auto; border-bottom: 1px solid #e2e2e2; }
}
.fixed_nav.fixed { position: fixed; top: 0px; left: 0px; width: 100%; height: auto; }
.fixed_nav ul li.active a { color: #009DEB; border-bottom: 2px solid #009DEB; }
.fixed_nav ul li.r_more_w { float: right; padding: 0 0px }
.fixed_nav ul li a { color: #36475a; ; display: block; position: relative; }
.fixed_nav ul li a i { font-size: 13px; border: 1px solid #ccc; border-radius: 30px; padding: 2px 4px; margin: 0px 0px; vertical-align: middle; }
/**.fixed_nav ul li a:hover, .fsnav ul li a:hover i, .fsnav ul li .active { color: #169bde; border-color: #009DEB; border-bottom: 2px solid #009DEB; }**/
.fixed_nav ul li a::after { content: ""; display: block; width: 0; height: 2px; background-color: #0080ff; margin: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; top: auto; transition: all 0.3s ease; }
.fixed_nav ul li a:hover::after, .fixed_nav ul li a.active::after { content: ""; display: block; width: calc(100% - 0px); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.fixed_nav ul li a.r_more { display: inline-block; color: #666; height: 32px; line-height: 32px; width: 100%; padding: 0px; border: 1px solid #CCC; border-radius: 30px; }
.fixed_nav ul li a.r_more:hover { color: #FFF; background-color: #009DEB; border: 1px solid #0080ff }
.fixed_nav ul li a:hover, .fixed_nav ul li .active { color: #0080ff; }

@media (max-width:1040px) {
.fixed_nav .fix_nav_btn { display: block; position: absolute; width: 36px; height: 51px; line-height: 51px; top: 0px; right: 0; z-index: 120; padding: 0 10px; text-align: center; color: #999; font-size: 10px; -webkit-perspective: 52px; perspective: 52px; cursor: pointer; -webkit-transition: .5s; transition: .5s }
.fixed_nav .fix_nav_btn i { display: block; width: 100%; height: 100%; background: url(../images/icon_down.png) no-repeat center center; transition: all .5s; -webkit-transition: all .5s }
.fixed_nav .fix_nav_btn:hover i { color: #009DEB; }
.tab_more .fix_nav_btn i { color: #009DEB; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.fixed_nav p.pull-left { display: none; }
.fixed_nav ul { float: left !important; width: 100%; overflow-y: hidden; white-space: nowrap; }
.fixed_nav ul li a { color: #333; display: block; width: auto; padding: 0 0px; text-align: center; max-width: 150px; overflow: hidden; white-space: nowrap; ; }
.fixed_nav ul.tab_more { width: 100%; height: auto; text-align: left; overflow: hidden; white-space: normal; transition: all .5s; -webkit-transition: all .5s }
}
/**招聘列表*/
.wrap_job_w { padding: 20px 10px 0 10px; }

@media (max-width:768px) {
.wrap_job_w { padding: 10px 5px; }
}
.job_list_w { padding: 0 }
.page_number { margin: 3% auto; }
.job_list_w li:nth-child(2n) { background-color: #F7FAFB; }
.job_list { position: relative; padding: 2% 0; overflow: hidden; margin: 0 auto 20px auto; min-height: 200px; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
/*急招*/
.job_list .i_jz { position: absolute; top: 0; left: 0; width: 40px; height: 40px; background: url(../images/i_jz.png) no-repeat center center; background-size: 40px 40px; }
/*推荐*/
.job_list .i_tj { position: absolute; top: 0; left: 0; width: 48px; height: 48px; background: url(../images/i_tj.png) no-repeat center center; background-size: 48px 48px; }
 ../gotmp/i_tj_show.png .job_list:nth-child(2n) {
background-color: #fff
}
.job_list .job_img { min-height: 50px; margin: 20px auto 10px auto; overflow: hidden; }
.job_list .job_img a { display: block; padding-top: 53%; vertical-align: middle; position: relative; background-color: #E0E6EA; overflow: hidden; }
.job_list .job_img a::after { content: ""; display: block; width: 100%; height: 100px; margin: auto; position: absolute; z-index: 2; top: 0; bottom: 0; left: 0; right: 0; top: auto; transition: all 0.3s ease; background-image: linear-gradient(-180deg, transparent, rgba(0,0,0,.1)); }
.job_list .job_img a ::before { display: block; height: 100%; visibility: hidden; vertical-align: middle; }
.job_list .j_img a img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; vertical-align: middle; background: url("../images/loading.gif") no-repeat center center; -webkit-transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s; }
.job_list :hover .job_img a img { -webkit-transform: scale3d(1.1, 1.1, 1); -moz-transform: scale3d(1.1, 1.1, 1); -ms-transform: scale3d(1.1, 1.1, 1); -o-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1); }
.job_list .job_text { padding-left: 15px; margin: 20px auto 0 auto; }
.job_list .job_text .text_w { position: relative; min-height: 130px; margin-bottom: 2%; }
.job_list .job_text .text_w h4 { margin-top: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 70%; }
.job_list .job_text .text_w h4 a { font-size: 18px; color: #36475a; ; font-weight: 700; -webkit-transition: ease-in all 0.3s; -moz-transition: ease-in all 0.3s; transition: ease-in all 0.3s; }
.job_list .job_text .text_w h4 a:hover { color: #008fd7; }
.job_renshu { color: #0080ff;; font-weight: 500; padding-left: 10px; }
.job_request { width: 100%; margin: 20px 0 20px 0; }
.job_request span { margin-right: 10px; color: #6e798b }
.job_request .job_xinzi { font-size: 16px; color: #F64423; width: 0; margin-right: 0; }
.job_request .job_bumen { }
.job_request .job_youhuo { color: #a5b1bf; ; width: 80%; margin: 0 0 8px 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.job_list .job_text .text_w .new_con { line-height: 28px; color: #36475a; ; max-height: 80px; width: 80%; font-size: 16px; overflow: hidden; }

@media (max-width:768px) {
.job_list .job_text .text_w .new_con { width: 100%; }
}
.text_w .day_w, .text_w .date_w { display: block; text-align: center; font-family: Arial; }
.text_w .job_date { width: 82px; height: 82px; padding: 16px; position: absolute; top: 0px; right: 10px; color: #666; border-radius: 100%; border: 1px solid #E1E5E6; -webkit-transition: ease-in all 0.3s; -moz-transition: ease-in all 0.3s; transition: ease-in all 0.3s; }
.text_w .day_w { height: 35px; line-height: 35px; font-size: 30px; font-weight: 700; text-align: center; letter-spacing: 2px; }
.text_w .date_w { height: 18px; line-height: 18px; font-size: 12px; }

/*---.job_list:hover .text_w .job_date{color:#FFFF;background-color:#008fd7;}---*/

@media (max-width:768px) {
.job_list .job_text .text_w h4 { width: 100%; }
.text_w .job_date { display: none; }
.job_list .job_text .btn_theme_default { display: none; }
}
/*---hover交互---*/
.job_list .ck_cover { width: 100%; height: 100%; background-color: #008fd7; position: absolute; z-index: 1; top: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .ck_text { display: inline-block; margin: auto; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; vertical-align: middle; }
.job_list .ck_left_line { overflow: hidden; margin: auto; width: 30px; height: 1px; background: #FFF; position: absolute; z-index: 2; top: 0; bottom: 0; left: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .ck_right_line { overflow: hidden; margin: auto; width: 30px; height: 1px; background: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .btn_ck { overflow: hidden; margin: auto; width: 100px; height: 32px; font-size: 16px; text-align: center; line-height: 32px; color: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .ck_cover, .job_list .ck_text, .job_list .ck_left_line, .job_list .ck_right_line, .job_list .btn_ck { -moz-transition: ease 0.4s; -o-transition: ease 0.4s; -webkit-transition: ease 0.4s; transition: ease 0.4s; }
.job_list .ck_left_line { left: 30%; }
.job_list .ck_right_line { right: 30%; }
.job_list .btn_ck { top: 10%; }
.job_list .job_img a:hover .ck_cover { opacity: .9; filter: alpha(opacity=.9); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_list .job_img a:hover .ck_left_line, .job_list .job_img a:hover .ck_right_line { opacity: .9; filter: alpha(opacity=.90); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_list .job_img a:hover .ck_left_line { left: 20% }
.job_list .job_img a:hover .ck_right_line { right: 20% }
.job_list .job_img a:hover .btn_ck { top: 0; opacity: 1; filter: alpha(opacity=.98); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_list:hover .btn_theme_default:before { left: 80%; }
/*----------招聘内页----------*/ 
.wrap_job_inner_w { background-color: #FFF; padding: 30px 0; }
.job_content_w { padding-top: 2%; padding-bottom: 3%; -webkit-transition: ease-in all 0.3s; -moz-transition: ease-in all 0.3s; transition: ease-in all 0.3s; }
.job_content_w .job_t_w { overflow: hidden; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #EEE; }
.job_content_w .job_t_w .job_title { font-size: 32px; line-height: 1.2; font-weight: 700; margin-bottom: 0px; }
/*推荐(内页)*/
.i_tj_show { display: block; display: inline-block; margin: 0 5px 5px 5px; vertical-align: middle; width: 80px; height: 42px; background: url(../images/i_tj_show.png) no-repeat center center; }
span.apply_ps { color: #a5b1bf; ; height: 46px; line-height: 42px; background: url(../images/icon_tishi.png) no-repeat 0 1px; padding-left: 20px; margin-left: 20px; }

@media(max-width:480px) {
.i_tj_show { width: 50px; height: 32px; background-size: cover; }
}
.job_content_w .job_t_w .job_title_b { color: #a5b1bf; ; overflow: hidden; margin-top: 0px; }
.job_content_w .job_t_w .job_title_b .job_date { width: auto; height: 24px; overflow: hidden; }
.job_font span { cursor: pointer; float: right; display: block; display: inline-block; width: 24px; height: 24px; margin-right: 10px; }
.job_font .bigger { background-position: 0px -102px; margin-right: 0px; }
.job_font .smaller { background-position: 0px 0px; }
.apply { overflow: hidden; padding-top: 20px; ; padding-left: 0px; padding-right: 0px; }
.apply a.btn_shenqing { float: left; display: block; width: 140px; height: 42px; line-height: 42px; text-align: center; color: #fff; background-color: #009CEA; border-radius: 30px; background-image: -moz-linear-gradient( 0deg, rgb(10,124,239) 0%, rgb(12,199,249) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(10,124,239) 0%, rgb(12,199,249) 100%); background-image: -ms-linear-gradient( 0deg, rgb(10,124,239) 0%, rgb(12,199,249) 100%); }
.apply a.btn_shenqing:hover { background-color: #0390d6; }
span.apply_ps { color: #a5b1bf; ; height: 46px; line-height: 42px; background: url(../images/icon_tishi.png) no-repeat 0 1px; padding-left: 20px; margin-left: 20px; }

@media(max-width:480px) {
.apply a.btn_shenqing { float: left; display: block; }
span.apply_ps { float: left; display: block; color: #a5b1bf; line-height: 24px; background: url(../images/icon_tishi.png) no-repeat 0 4px; padding-left: 20px; margin-left: 0px; margin-top: 10px; }
}
.subtitle { line-height: 32px; margin-top: 20px }
.job_content { line-height: 2; font-size: 18px; padding: 0 0 8% 0; margin: 3% auto; border-bottom: 1px solid #eee;}
.job_content pre{ font-family: Microsoft YaHei !important;}
.job_content img { display: block; margin: 0 auto; padding: 30px 0; max-width: 100% !important; height: auto !important; }
.Thenext { font-size: 16px; margin: 20px 0px; color: #a5b1bf; ; overflow: hidden; line-height: 24px; }
.Thenext .last_t { padding-left: 0px; padding-right: 0px; float: left; margin-bottom: 20px; text-overflow: ellipsis; /* for IE */ -moz-text-overflow: ellipsis; /* for Firefox,mozilla */ white-space: nowrap; overflow: hidden; }
.Thenext .next_t { float: right; text-align: right; text-overflow: ellipsis; /* for IE */ -moz-text-overflow: ellipsis; /* for Firefox,mozilla */ white-space: nowrap; overflow: hidden; }
.Thenext a { color: #6e798b; }
.Thenext a:hover { color: #0080ff; }

@media(max-width:768px) {
.Thenext { margin: 20px 0px; color: #666; padding: 0 0 50px 0px; margin-bottom: 50px; overflow: hidden; border-bottom: 1px solid #eee; }
.Thenext .last_t { float: left; text-align: left; padding: 0; text-overflow: clip; /* for IE */ -moz-text-overflow: clip; /* for Firefox,mozilla */ white-space: normal; overflow: none; }
.Thenext .next_t { float: left; text-align: left; padding: 0; text-overflow: clip; /* for IE */ -moz-text-overflow: clip; /* for Firefox,mozilla */ white-space: normal; overflow: none; }
.Thenext a { color: #666; }
.Thenext a:hover { color: #0080ff; }
}
/*----------招聘内页侧边栏----------*/ 
.job_side_w { padding: 20px 20px 20px 20px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

@media (max-width:768px) {
.job_side_w { padding: 0 10px; }
}
/*急聘职位*/
.job_anxious_w { overflow: hidden; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
.job_anxious_w h3 { font-size: 22px; font-weight: 500; color: #0080ff;; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EAEFF0 }
.job_anxious_w .line { display: inline-block; position: relative; width: 2px; height: 22px; margin-right: 10px; background-color: #0080ff; top: 4px; }
.job_anxious_w h3 i { display: block; *display: inline;
display: inline-block; margin-left: 5px; width: 30px; height: 30px; }
.job_anxious_w h3 a { float: right; margin-top: 10px; padding: 0 10px; font-size: 14px; font-weight: 500; line-height: 1.8; display: block; display: inline-block; cursor: pointer; width: auto; min-width: 60px; text-align: center; font-size: 14px; color: #6e798b; ; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; /*! background-color: #009DEB; */ /*! background-image: -moz-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ /*! background-image: -webkit-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ /*! background-image: -ms-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ }
.job_anxious_w h3 a:hover { color: #00A8EC; /*! background-color: #00A8EC; */ /*! background-image: -moz-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ /*! background-image: -webkit-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ /*! background-image: -ms-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ }
.job_anxious_w ul { margin-left: -10px; margin-right: -10px; }
.job_anxious_w li { padding-left: 10px; padding-right: 10px; overflow: hidden; }
.job_anxious_w li a { display: block; height: 42px; line-height: 42px; margin: 0 auto; overflow: hidden; color: #6e798b; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.job_anxious_w li a .job_title { display: block; float: left; width: 90%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_anxious_w li a .job_xinzi { width: 30%; float: right; font-size: 16px; color: #F64423; }
.job_anxious_w li a .job_img { display: block; padding-top: 53%; vertical-align: middle; position: relative; background-color: #E0E6EA; }
.job_anxious_w li a .job_img img::before { display: block; height: 100%; visibility: hidden; vertical-align: middle; }
.job_anxious_w li a .job_img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; vertical-align: middle; transition: all .5s ease-out .1s; background: url("../images/loading.gif") no-repeat center center; -webkit-transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s; }
.job_anxious_w li a h4 { line-height: 42px; margin: 5px auto 10px auto; text-align: center; font-size: 14px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_anxious_w a:hover { color: #0080ff }
/*最新职位*/
.job_recommend_w { overflow: hidden; margin-top: 20px; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
.job_recommend_w h3 { font-size: 22px; font-weight: 500; color: #0080ff;; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EAEFF0; }
.job_recommend_w .line { display: inline-block; position: relative; width: 2px; height: 22px; margin-right: 10px; background-color: #0080ff; top: 4px; }
.job_recommend_w h3 i { display: block; *display: inline;
display: inline-block; margin-left: 5px; width: 30px; height: 30px; }
.job_recommend_w h3 a { float: right; margin-top: 10px; padding: 0 10px; font-size: 14px; font-weight: 500; line-height: 1.8; display: block; display: inline-block; cursor: pointer; width: auto; min-width: 60px; text-align: center; font-size: 14px; color: #6e798b; ; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; /*! background-color: #009DEB; */ /*! background-image: -moz-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ /*! background-image: -webkit-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ /*! background-image: -ms-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ }
.job_recommend_w h3 a:hover { color: #00A8EC; /*! background-color: #00A8EC; */ /*! background-image: -moz-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ /*! background-image: -webkit-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ /*! background-image: -ms-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ }
.job_recommend_w ul { margin-left: -10px; margin-right: -10px; }
.job_recommend_w li { padding-left: 10px; padding-right: 10px; overflow: hidden; }
.job_recommend_w li a { display: block; height: 42px; line-height: 42px; margin: 0 auto; overflow: hidden; color: #333; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.job_recommend_w li a .job_title { display: block; float: left; width: 90%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_recommend_w li a .job_xinzi { width: 30%; float: right; font-size: 16px; color: #F64423; }
.job_recommend_w li a .job_img { display: block; padding-top: 53%; vertical-align: middle; position: relative; background-color: #E0E6EA; }
.job_recommend_w li a .job_img img::before { display: block; height: 100%; visibility: hidden; vertical-align: middle; }
.job_recommend_w li a .job_img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; vertical-align: middle; transition: all .5s ease-out .1s; background: url("../images/loading.gif") no-repeat center center; -webkit-transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s; }
.job_recommend_w li a h4 { line-height: 42px; margin: 5px auto 10px auto; text-align: center; font-size: 14px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_recommend_w a:hover { color: #0080ff }
/*---hover交互---*/
.job_recommend_w .ck_cover { width: 100%; height: 100%; background-color: #008fd7; position: absolute; z-index: 1; top: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .ck_text { display: inline-block; margin: auto; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; vertical-align: middle; }
.job_recommend_w .ck_left_line { overflow: hidden; margin: auto; width: 20px; height: 1px; background: #FFF; position: absolute; z-index: 2; top: 0; bottom: 0; left: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .ck_right_line { overflow: hidden; margin: auto; width: 20px; height: 1px; background: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .btn_ck { overflow: hidden; margin: auto; width: 100px; height: 32px; font-size: 16px; text-align: center; line-height: 32px; color: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .ck_cover, .job_recommend_w .ck_text, .job_recommend_w .ck_left_line, .job_recommend_w .ck_right_line, .job_recommend_w .btn_ck { -moz-transition: ease 0.4s; -o-transition: ease 0.4s; -webkit-transition: ease 0.4s; transition: ease 0.4s; }
.job_recommend_w .ck_left_line { left: 30%; }
.job_recommend_w .ck_right_line { right: 30%; }
.job_recommend_w .btn_ck { top: 20%; }
.job_recommend_w li a:hover .ck_cover { opacity: .9; filter: alpha(opacity=.9); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_recommend_w li a:hover .ck_left_line, .job_recommend_w li a:hover .ck_right_line { opacity: .9; filter: alpha(opacity=.90); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_recommend_w li a:hover .ck_left_line { left: 20% }
.job_recommend_w li a:hover .ck_right_line { right: 20% }
.job_recommend_w li a:hover .btn_ck { top: 0; opacity: 1; filter: alpha(opacity=.98); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
/*招聘排行*/
.job_hot_w { overflow: hidden; margin-top: 20px; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
.job_hot_w h3 { font-size: 22px; font-weight: 500; color: #0080ff; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EAEFF0; }
.job_hot_w .line { display: inline-block; position: relative; width: 2px; height: 22px; margin-right: 10px; background-color: #0080ff; top: 4px; }
.job_hot_w h3 i { display: block; *display: inline;
display: inline-block; margin-left: 5px; width: 30px; height: 30px; }
.job_hot_w h3 a { float: right; margin-top: 10px; padding: 0 10px; font-size: 14px; font-weight: 500; line-height: 1.8; display: block; display: inline-block; cursor: pointer; width: auto; min-width: 60px; text-align: center; font-size: 14px; color: #6e798b; ; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; /*! background-color: #009DEB; */ /*! background-image: -moz-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ /*! background-image: -webkit-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ /*! background-image: -ms-linear-gradient( 0deg, rgb(21,134,253) 0%, rgb(13,227,209) 100%); */ }
.job_hot_w h3 a:hover { color: #00A8EC; /*! background-color: #00A8EC; */ /*! background-image: -moz-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ /*! background-image: -webkit-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ /*! background-image: -ms-linear-gradient( 0deg, rgb(13,227,209) 0%, rgb(21,134,253) 100%); */ }
.job_hot_w ul { background: url(../images/news_hot.png) no-repeat 0px 10px; padding-left: 32px; }
.job_hot_w li { height: 39px; line-height: 36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_hot_w li a { color: #333; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.job_hot_w li a:hover { color: #0080ff }
.job_hot_w li a .job_title { display: block; float: left; width: 90%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_hot_w li a .job_xinzi { display: block; float: right; width: 30%; min-width: 70px; font-size: 16px; color: #F64423; }
/*AD模块*/
.job_ad { margin: 20px auto; }
/*简历提交*/

.job_jianli { }
.job_jianli .title_w { width: 100%; margin: 50px auto 50px auto; text-align: center; }
.job_jianli .title_w h1 { display: block; display: inline-block; width: auto; margin: 0 10px; height: 38px; line-height: 42px; color: #333; font-family: "PingFang SC", Microsoft YaHei, Helvetica, Arial, sans-serif; }
.job_jianli .title_w .left_line, .job_jianli .title_w .right_line { display: block; display: inline-block; text-align: center; width: 40px; height: 2px; margin-bottom: 10px; background-color: #a5b1bf; }
.job_jianli .title_w .en_text { font-size: 20px; padding-left: 10px; font-family: "PingFang SC", Helvetica, arial, sans-serif; ; color: #cacfe9; text-transform: uppercase; text-align: center; letter-spacing: 8px; }
.job_jianli .btn_w { margin: 20px auto 50px auto; ; text-align: center; }
.job_jianli .btn_submit { cursor: pointer; display: block; display: inline-block; position: relative; width: auto; min-width: 120px; padding: 0 20px; height: 42px; line-height: 42px; margin: 0px 10px 0px auto; text-align: center; font-size: 14px; color: #FFF; background-color: #009DEB; border-radius: 30px; opacity: 1; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.job_jianli .btn_reset { cursor: pointer; display: block; display: inline-block; position: relative; width: auto; min-width: 120px; padding: 0 20px; height: 42px; line-height: 42px; margin: 0px 10px 0px auto; text-align: center; font-size: 14px; color: #666; background-color: #DDD; border-radius: 30px; opacity: 1; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }